{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "PerkRing/0.1.2": {
        "dependencies": {
          "PerkRingCore": "1.0.0",
          "ReactiveUI": "19.4.1",
          "ReactiveUI.Fody": "19.4.1",
          "ReactiveUI.WPF": "19.4.1"
        },
        "runtime": {
          "PerkRing.dll": {}
        }
      },
      "CSharpImageLibrary/4.2.0": {
        "dependencies": {
          "Microsoft.Tpl.Dataflow": "4.5.24",
          "UsefulCSharpThings": "1.7.3"
        },
        "runtime": {
          "lib/net462/CSharpImageLibrary.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "DotNetZip/1.16.0": {
        "dependencies": {
          "System.Security.Permissions": "4.7.0",
          "System.Text.Encoding.CodePages": "4.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/DotNetZip.dll": {
            "assemblyVersion": "1.16.0.0",
            "fileVersion": "1.16.0.0"
          }
        }
      },
      "DynamicData/7.14.2": {
        "dependencies": {
          "System.Reactive": "6.0.0"
        },
        "runtime": {
          "lib/net7.0/DynamicData.dll": {
            "assemblyVersion": "7.14.0.0",
            "fileVersion": "7.14.2.39667"
          }
        }
      },
      "Fody/6.8.0": {},
      "Microsoft.IO.RecyclableMemoryStream/1.2.2": {
        "runtime": {
          "lib/netstandard1.4/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "1.2.2.0",
            "fileVersion": "1.2.2.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.1": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.Tpl.Dataflow/4.5.24": {},
      "Microsoft.Win32.SystemEvents/7.0.0": {},
      "ReactiveUI/19.4.1": {
        "dependencies": {
          "DynamicData": "7.14.2",
          "Splat": "14.6.37"
        },
        "runtime": {
          "lib/net7.0/ReactiveUI.dll": {
            "assemblyVersion": "19.4.0.0",
            "fileVersion": "19.4.1.49268"
          }
        }
      },
      "ReactiveUI.Fody/19.4.1": {
        "dependencies": {
          "Fody": "6.8.0",
          "ReactiveUI": "19.4.1"
        },
        "runtime": {
          "lib/net7.0/ReactiveUI.Fody.Helpers.dll": {
            "assemblyVersion": "19.4.0.0",
            "fileVersion": "19.4.1.49268"
          }
        }
      },
      "ReactiveUI.WPF/19.4.1": {
        "dependencies": {
          "ReactiveUI": "19.4.1"
        },
        "runtime": {
          "lib/net462/ReactiveUI.Wpf.dll": {
            "assemblyVersion": "19.4.0.0",
            "fileVersion": "19.4.1.49268"
          }
        }
      },
      "Singulink.Collections.Weak/2.0.0": {
        "runtime": {
          "lib/net6.0/Singulink.Collections.Weak.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Splat/14.6.37": {
        "runtime": {
          "lib/net7.0/Splat.dll": {
            "assemblyVersion": "14.6.0.0",
            "fileVersion": "14.6.37.51162"
          }
        }
      },
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Numerics.Vectors/4.3.0": {
        "dependencies": {
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Reactive/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.1"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Windows.Extensions": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/4.7.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0"
        }
      },
      "UsefulCSharpThings/1.7.3": {
        "dependencies": {
          "Microsoft.IO.RecyclableMemoryStream": "1.2.2",
          "System.Numerics.Vectors": "4.3.0"
        },
        "runtime": {
          "lib/net462/UsefulThings.dll": {
            "assemblyVersion": "1.7.3.0",
            "fileVersion": "1.7.3.0"
          }
        }
      },
      "PerkRingCore/1.0.0": {
        "dependencies": {
          "CSharpImageLibrary": "4.2.0",
          "DotNetZip": "1.16.0",
          "Singulink.Collections.Weak": "2.0.0",
          "System.Drawing.Common": "7.0.0"
        },
        "runtime": {
          "PerkRingCore.dll": {}
        }
      }
    }
  },
  "libraries": {
    "PerkRing/0.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CSharpImageLibrary/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4qiCHNcKM0Ay3YHDFWRJPCQV6RvH5LZ8lOKamn/JxVqtM7KYJew2yOUB11P0iBGbgxIh7VQiKvTtSaVBUzhjA==",
      "path": "csharpimagelibrary/4.2.0",
      "hashPath": "csharpimagelibrary.4.2.0.nupkg.sha512"
    },
    "DotNetZip/1.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CS9sjjXF23FLIbwlLT5k/jXBYxVnLMn01lyAvN/hxFM+UDvSicjTPB9ZMA+Wp/QlvBPbD2pzkAXUp1O50gP/Lw==",
      "path": "dotnetzip/1.16.0",
      "hashPath": "dotnetzip.1.16.0.nupkg.sha512"
    },
    "DynamicData/7.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r0QHWrxOuWngobI/QXbhvZvGNuLUjAo9ocDuSEsDftf47e6SulGoY8id6vMW2Oo5ZOi4c78NQlL22N+4CJ1CbA==",
      "path": "dynamicdata/7.14.2",
      "hashPath": "dynamicdata.7.14.2.nupkg.sha512"
    },
    "Fody/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hfZ/f8Mezt8aTkgv9nsvFdYoQ809/AqwsJlOGOPYIfBcG2aAIG3v3ex9d8ZqQuFYyMoucjRg4eKy3VleeGodKQ==",
      "path": "fody/6.8.0",
      "hashPath": "fody.6.8.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/1.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LA4RBTStohA0hAAs6oKchmIC5M5Mjd5MwfB7vbbl+312N5kXj8abTGOgwZy6ASJYLCiqiiK5kHS0hDGEgfkB8g==",
      "path": "microsoft.io.recyclablememorystream/1.2.2",
      "hashPath": "microsoft.io.recyclablememorystream.1.2.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RmINcaqiEkawM9C8oxFMN/CZmn1fGKWVsosbSY/8ARUNdHqV47hqhPVbrG3qUqLaRQI5w4HuqFOqrbhoSWcH6w==",
      "path": "microsoft.netcore.platforms/3.1.1",
      "hashPath": "microsoft.netcore.platforms.3.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.Tpl.Dataflow/4.5.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6BE4Vu74+dkv5AkJd+UxW1sFMepMZOVlUoMZDUKqhc4Bf7pe7yySzCj6QrowUZbCqcDPwOiQsAgz3nXiLQSyMw==",
      "path": "microsoft.tpl.dataflow/4.5.24",
      "hashPath": "microsoft.tpl.dataflow.4.5.24.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "ReactiveUI/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v19evY2niDfWsQWsIcOKByU6wgo4Uegz0TVxUA5M6QhOns8QPwD9fBuKuYfLHvW1ZrUL2kf8pUYlWu3Btnidew==",
      "path": "reactiveui/19.4.1",
      "hashPath": "reactiveui.19.4.1.nupkg.sha512"
    },
    "ReactiveUI.Fody/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3mtmnEsh5yw29MEm5RWozS+3XZR5CfmObo5oKJzFgvQ8RJPoUWFnWygWEvL4PzpGonBmUOQv4Uv3yNhAm5PHsg==",
      "path": "reactiveui.fody/19.4.1",
      "hashPath": "reactiveui.fody.19.4.1.nupkg.sha512"
    },
    "ReactiveUI.WPF/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zpaYQA0ELQEWZ6zFDJqolFZFWBEAgTchA4mAX9IiMON0tK3LKtHog0h9gqc3G1QdcpKZQ176v5gFfLOUBMmFKQ==",
      "path": "reactiveui.wpf/19.4.1",
      "hashPath": "reactiveui.wpf.19.4.1.nupkg.sha512"
    },
    "Singulink.Collections.Weak/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+yDB8xlQyzb2tiFRj+c2mDoZgdrxUue+I2ssaaA/ITnMFRYMJKeznfK5K6Bdt0RKTQXc6fhQfNfVjor6NkbPmA==",
      "path": "singulink.collections.weak/2.0.0",
      "hashPath": "singulink.collections.weak.2.0.0.nupkg.sha512"
    },
    "Splat/14.6.37": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6BXbAks4Rqjo6dJW4KfTBZAf6ZRygjE78aVUbEBuSLwKGl+WZjsWZSIYIfYtqPbCEs74HvSTg+4xhSE93xl1kQ==",
      "path": "splat/14.6.37",
      "hashPath": "splat.14.6.37.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uAIqmwiQPPXdCz59MQcyHwsH2MzIv24VGCS54kP/1GzTRTuU3hazmiPnGUTlKFia4B1DnbLWjTHoGyTI5BMCTQ==",
      "path": "system.numerics.vectors/4.3.0",
      "hashPath": "system.numerics.vectors.4.3.0.nupkg.sha512"
    },
    "System.Reactive/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31kfaW4ZupZzPsI5PVe77VhnvFF55qgma7KZr/E0iFTs6fmdhhG8j0mgEx620iLTey1EynOkEfnyTjtNEpJzGw==",
      "path": "system.reactive/6.0.0",
      "hashPath": "system.reactive.6.0.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i2fOvznVVgOOTLUz8FgSap/MsR98I4Iaoz99VXcOW/e7Y2OdY42zhYpBYpZyivk5alYY/UsOWAVswhtjxceodA==",
      "path": "system.text.encoding.codepages/4.7.1",
      "hashPath": "system.text.encoding.codepages.4.7.1.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "UsefulCSharpThings/1.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31rFxucp+Ni0LrucBbAdHxn03EqPC2Wup9MPNvvoJdMOtuqYrhpD7Sf2iwT2c0AMDJdudy1XMJo+CCAegJuKFQ==",
      "path": "usefulcsharpthings/1.7.3",
      "hashPath": "usefulcsharpthings.1.7.3.nupkg.sha512"
    },
    "PerkRingCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}